## fonts-sil-lateef 1.001

=== debian/changelog ===
fonts-sil-lateef (1.001-1) unstable; urgency=medium

  * Initial release, Closes: #801689

 -- Daniel Glassey <wdg@debian.org>  Thu, 15 Oct 2015 12:11:31 +0100
