## fonts-sil-lateef 1.200

=== debian/changelog ===
fonts-sil-lateef (1.200-1) unstable; urgency=medium

  * New upstream version 1.200

  * Add debian/salsa-ci.yml
  * Add debian/watch
  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927606)
    - Update Homepage: URL (Closes: #828055)
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Use dh13
    - Set Standards-Version: 4.5.0
  * Drop debian/gbp.conf since xz compression is now default
  * debian/rules
    - Use default compression
  * debian/copyright
    - Use https for Format URL
    - Drop undefined Debianized-By line
    - Update Source: URL
    - update Upstream-Contact: URL
    - Update copyright holder
  * Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Sep 2020 11:50:10 +0900
