## fonts-sil-lateef 2.000

=== debian/changelog ===
fonts-sil-lateef (2.000-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.000. (Closes: #1026951)
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/upstream/metadata: Added
  * debian/watch: Fix monitoring script.
  * debian/dirs: Dropped, not needed.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Jan 2023 16:09:43 -0500
