## fonts-sil-lateef 4.200

=== debian/changelog ===
fonts-sil-lateef (4.200-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.200.
  * debian/source/lintian-overrides: Drop useless overrides.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Oct 2023 09:00:22 -0400
