=== debian/watch ===
version=4

https://software.sil.org/lateef/download/ \
 https://software.sil.org/downloads/r/lateef/Lateef-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
